.Style1{font-family: 'ArialMT','Arial',sans-serif;
font-size: 22px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style2{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 19px; 
margin:0;
color: #FEFFFF;
text-shadow: 2.0000px 0.0000px 3.0px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style3{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 18px; 
margin:0;
color: #FEFFFF;
text-shadow: 2.0000px 0.0000px 3.0px rgba(0,0,0,0.9);
word-wrap: break-word;}
.Style4{font-family: 'OpenSans';
font-size: 15px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.linkStyle_5{font-family: 'OpenSans';
font-size: 14px; 
margin:0;
color: #FEFFFF;
letter-spacing: 0.1em; 
word-wrap: break-word;}
a.linkStyle_5:visited{color:#EAEAEA; text-decoration:underline;}
a.linkStyle_5:hover{color:#008F51; text-decoration:underline;}
.linkStyle_8{font-family: 'OpenSans';
font-size: 14px; 
color: #FEFFFF;
text-decoration: underline; 
/*000#00F900#EAEAEA#008F51*/
letter-spacing: 0.1em; 
word-wrap: break-word;}
a.linkStyle_8:visited{color:#EAEAEA; text-decoration:underline;}
a.linkStyle_8:hover{color:#008F51; text-decoration:underline;}
.Style11{font-family: 'Arial-Black','Arial Black',sans-serif;
font-size: 14px; 
margin:0;
color: #FFBD7D;
text-shadow: 1.0000px 0.0000px 0.5px rgba(0,0,0,0.8);
letter-spacing: -0.07em; 
word-wrap: break-word;}
.Style12{font-family: 'ArialMT','Arial',sans-serif;
font-size: 48px; 
margin:0;
color: #FEFFFF;
text-shadow: 1.8470px 2.3640px 3.0px rgba(0,0,0,0.8);
word-wrap: break-word;}
.Style13{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style14{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
margin:0;
color: #919191;
word-wrap: break-word;}
a.Style14:visited{color:#424242; text-decoration:underline;}
a.Style14:hover{color:#0432FF; text-decoration:underline;}
.linkStyle_17{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 14px; 
color: #424242;
text-decoration: underline; 
/*000#00F900#424242#0432FF*/
word-wrap: break-word;}
a.linkStyle_17:visited{color:#424242; text-decoration:underline;}
a.linkStyle_17:hover{color:#0432FF; text-decoration:underline;}
.Style20{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style21{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
letter-spacing: -0.08em; 
word-wrap: break-word;}
.Style22{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 24px; 
font-weight:700; 
margin:0;
color: #31455C;
word-wrap: break-word;}
.Style23{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
word-wrap: break-word;}
.Style24{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #31455C;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style25{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
letter-spacing: -0.09em; 
word-wrap: break-word;}
.Style26{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
letter-spacing: -0.07em; 
word-wrap: break-word;}
.Style27{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 16px; 
font-weight:700; 
margin:0;
color: #FEFEFE;
letter-spacing: -0.08em; 
word-wrap: break-word;}
.Style28{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 18px; 
font-weight:700; 
margin:0;
color: #31455C;
letter-spacing: 0.02em; 
word-wrap: break-word;}
.Style29{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 24px; 
margin:0;
word-wrap: break-word;}
.Style30{font-family: 'ArialRoundedMTBold','Arial Rounded MT Bold';
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style31{font-family: 'OpenSans';
font-size: 14px; 
margin:0;
color: #1BBB9A;
word-wrap: break-word;}
.Style32{font-family: 'Arial-BoldMT','Arial',sans-serif;
font-size: 48px; 
font-weight:700; 
margin:0;
color: #348C5A;
word-wrap: break-word;}
.Style33{font-family: 'BrushScriptMT','Brush Script MT';
font-size: 53px; 
font-weight: 400;
font-style: italic;
color: #FEFFFF;
word-wrap: break-word;}
.Style34{font-family: 'Helvetica',sans-serif;
font-size: 12px; 
margin:0;
word-wrap: break-word;}
.Style35{font-family: 'OpenSans';
font-size: 19px; 
margin:0;
color: #FEFFFF;
word-wrap: break-word;}
.Style36{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style37{font-family: 'Helvetica-Bold','Helvetica',sans-serif;
font-size: 14px; 
font-weight:700; 
margin:0;
color: #008E00;
word-wrap: break-word;}
a.Style36:visited{color:#FEFB00; text-decoration:underline;}
a.Style36:hover{color:#FF2600; text-decoration:underline;}
.linkStyle_40{font-family: 'Helvetica',sans-serif;
font-size: 18px; 
color: #0432FF;
text-decoration: underline; 
/*000#00F900#FEFB00#FF2600*/
word-wrap: break-word;}
a.linkStyle_40:visited{color:#FEFB00; text-decoration:underline;}
a.linkStyle_40:hover{color:#FF2600; text-decoration:underline;}
.Style43{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 18px; 
margin:0;
word-wrap: break-word;}
.Style44{font-family: 'HelveticaNeue','Helvetica Neue','Arial',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
.Style45{font-family: 'Helvetica',sans-serif;
font-size: 14px; 
margin:0;
word-wrap: break-word;}
body{-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing: grayscale}
.animhidden{opacity: 0}
.animvisible{opacity: 1}
.animhidden{opacity: 0}
.animvisible{opacity: 1}